
QGIS Application - Bug report #18470

3.0 Crashed While Creating Multiple Buffers 

2018-03-16 06:50 PM - Steve Thayer

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 26358

Description

User Feedback

Report Details

Crash ID: a279b085a2ce54c5ff69e8b1e03c403266d4bf00

Stack Trace

QCoreApplication::notifyInternal2 :

QEventDispatcherWin32Private::sendTimerEvent :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.0-Girona

QGIS code revision: commit:001c80b0c3

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.3

Running against GDAL: 2.2.3

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.15063

History

#1 - 2018-03-16 08:14 PM - Nyall Dawson

- Status changed from Open to Feedback

Was this using a plugin?

#2 - 2018-08-23 12:48 AM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
